* {
  padding: 0;
  margin: 0;
}

body {
  font-size: 0.16rem;
  font-family: '微软雅黑';
  background: #1b222a;
  color: #667d97;
}
p a{color: #667d97;text-decoration:underline;display:block;}

a {
  text-decoration: none;
}

ul {
  list-style: none;
}

.wrap {
  background: url(../img/bg.jpg) no-repeat center top;
  background-size: 100% auto;
  min-height: 20.24rem;
  width: 10rem;
  margin: 0 auto;
  overflow-x: hidden;
}

.logo {
  position: absolute;
  left: 0.533333rem;
  top: 0.6rem;
  width: 2.826667rem;
}

.logo img {
  width: 100%;
}

.slogan {
  position: absolute;
  left: 0;
  top: 2.733333rem;
  width: 100%;
  text-align: center;
}

.slogan img {
  height: 1.493333rem;
}

.nav {
  position: absolute;
  right: 0.6rem;
  top: 0.88rem;
  width: 2rem;
}

.nav li {
  position: relative;
  float: left;
  width: 0.693333rem;
  height: 0.8rem;
  margin-left: 0.266667rem;
}

.nav li > a {
  display: block;
  width: 0.693333rem;
  height: 0.56rem;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.nav .icon_home {
  background-image: url(../img/icon_home.png);
}

.nav .icon_site {
  background-image: url(../img/icon_site.png);
}

.nav .popover {
  display: none;
  position: absolute;
  left: -0.533333rem;
  top: 0.733333rem;
  width: 1.666667rem;
  height: 1.266667rem;
  padding-top: 0.2rem;
  background: url(../img/popover.png) no-repeat;
  background-size: 100% 100%;
}

.nav .popover a {
  color: #d7d7d7;
  display: block;
  line-height: 0.6rem;
  text-align: center;
  font-size: 0.186667rem;
}

.nav .popover .line {
  height: 1px;
  overflow: hidden;
  display: block;
  width: 1.266667rem;
  margin: 0 auto;
  background: #636d7c;
}

.hairlines .nav .popover .line {
  height: 0.5px;
}

.nav li:hover .popover {
  display: block;
}

.menu {
  padding-top: 8.266667rem;
}

.menu li {
  display: block;
  width: 6.666667rem;
  height: 1.32rem;
  background: url(../img/menu_bg.png) no-repeat;
  background-size: auto 100%;
  padding-left: 0.733333rem;
  line-height: 1.32rem;
  font-size: 0.453333rem;
  color: #fff;
  margin-bottom: 0.4rem;
  cursor: pointer;
  font-style: italic;
}

.menu i {
  display: inline-block;
  width: 0.866667rem;
  height: 0.866667rem;
  background: url(../img/icon_play.png) no-repeat;
  background-size: 100% 100%;
  vertical-align: middle;
  margin-left: 0.213333rem;
}

.menu li:nth-last-child(1n) {
  margin-left: 2.906667rem;
}

.menu li:nth-last-child(2n) {
  margin-left: 0.933333rem;
}

.right {
  padding-top: 4.706667rem;
}

.right img{
  width:7rem;
  height:auto;
}

.back_cn {
  width: 1.88rem;
  height: .75rem;
  background: url(../img/back_cn.png) no-repeat;
  background-size: 100% 100%;
  margin-bottom: 0.733333rem;
}
.back_en {
  width: 1.88rem;
  height: .75rem;
  background: url(../img/back_en.png) no-repeat;
  background-size: 100% 100%;
  margin-bottom: 0.733333rem;
}

.title {
  width: 10rem;
  height: 1.04rem;
  background: url(../img/title_bg.png) no-repeat;
  background-size: 100% 100%;
  line-height: 1.04rem;
  text-align: center;
  color: #61b9cf;
  font-size: 0.6rem;
  margin-bottom: 0.6rem;
}

.content {
  color: #667d97;
  font-size: 0.293333rem;
  line-height: 1.6;
}

.content h2{
  padding: 0 0.733333rem 0.4rem;
  font-size: 0.293333rem;
  text-indent: 2em;
  color:#61b9cf
}

.content p {
  text-indent: 2em;
  padding: 0 0.733333rem 0.4rem;
}

.content p.img {
  text-align: center;
  padding: 0 0 0.4rem;
  text-indent: 0;
}

.tabcont {
  display: none;
}

.footer{
  background: #000;
  box-sizing: border-box;
  color:#fff;
  padding:0 0.2rem;
  font:0.3rem/0.5rem 'microsoft yahei';
  padding:0.375rem;
}
.footer .pic_wrap img{
  display: block;
  width: 2.25rem;
  height: auto;
  margin: 0 auto;
}
.footer span{text-align:center;width:100%;display:block;}
.video_mask {
  position: fixed;
  left: 0;
  top: 0;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.3);
}